Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## be.fgov.ehealth.ehbox.core.v3
Class MandateType

    java.lang.Object
      be.fgov.ehealth.commons.core.v1.IdentifierType
          be.fgov.ehealth.ehbox.core.v3.MandateType

All Implemented Interfaces:
  Serializable

    @Generated(value="com.sun.tools.xjc.Driver",
               date="2022-12-12T05:00:30+01:00",
               comments="JAXB RI v2.2.11")
    public class MandateType

extends IdentifierType
implements Serializable

Java class for MandateType complex type.

The following schema fragment specifies the expected content contained within this class.

     <complexType name="MandateType">
       <complexContent>
         <extension base="{urn:be:fgov:ehealth:commons:core:v1}IdentifierType">
           <sequence minOccurs="0">
             <element name="Name" type="{http://www.w3.org/2001/XMLSchema}string" minOccurs="0"/>
           </sequence>
         </extension>
       </complexContent>
     </complexType>

See Also:
  Serialized Form

Constructor Summary
`MandateType()`

Method Summary
`String` | `getName()` Gets the value of the name property.
`void` | `setName(String value)` Sets the value of the name property.

Methods inherited from class be.fgov.ehealth.commons.core.v1.IdentifierType
`getId, getSubType, getType, setId, setSubType, setType`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### MandateType

    public MandateType()

Method Detail

### getName

    public String getName()

  Gets the value of the name property.

  Returns:
    possible object is `String`

### setName

    public void setName(String value)

  Sets the value of the name property.

  Parameters:
    `value` - allowed object is `String`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Connector Packaging PERSDIETICIAN 3.24.0-beta-4 API
Copyright © {inceptionYear}-2022 eHealth. All Rights Reserved.